Drupal 模块"Talk" 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185172 漏洞类型 跨站脚本
发布时间 2008-09-24 更新时间 2009-03-17
CVE编号 CVE-2008-4152 CNNVD-ID CNNVD-200809-341
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200809-341
|漏洞详情
DrupalTalk模块5.x-1.3之前版本5.x和6.x-1.5之前版本6.x中存在跨站脚本攻击漏洞,远程认证用户通过一个节点标题以执行任意web脚本或HTML。
|参考资料

来源:drupal.org
链接:http://drupal.org/node/309758
来源:XF
名称:talk-nodetitle-xss(45222)
链接:http://xforce.iss.net/xforce/xfdb/45222
来源:BID
名称:31236
链接:http://www.securityfocus.com/bid/31236
来源:VUPEN
名称:ADV-2008-2615
链接:http://www.frsirt.com/english/advisories/2008/2615
来源:SECUNIA
名称:31908
链接:http://secunia.com/advisories/31908